[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.DropDownWidth

Width of the drop down arrow button.

## Declaration

Source position: comctrls.pp line 2388

`published property TToolBar.DropDownWidth : Integer read GetDropDownWidth write SetDropDownWidth stored DropDownWidthIsStored;`

## Description

Use 0 for auto-sized value.